A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: red; TEXT-DECORATION: none
}
TABLE {
	FONT-SIZE: 12px; COLOR: #656565; TEXT-DECORATION: none
}
UL {
	MARGIN-LEFT: 28px
}
.strong {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ed0eff; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "san-serif"
}
.button {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #333333 1px solid; COLOR: black; BORDER-BOTTOM: #333333 1px solid; HEIGHT: 19px; BACKGROUND-COLOR: #fefff5
}
A.daohang:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.daohang:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.daohang:active {
	COLOR: #660000; TEXT-DECORATION: none
}
A.daohang:hover {
	LEFT: 2px; COLOR: #fff600; POSITION: relative; TOP: 2px; TEXT-DECORATION: none
}
A.xiahuaxian:link {
	TEXT-DECORATION: underline
}
A.xiahuaxian:visited {
	TEXT-DECORATION: underline
}
A.xiahuaxian:active {
	TEXT-DECORATION: underline
}
A.xiahuaxian:hover {
	TEXT-DECORATION: underline
}
.xiahuanxian2 {
	FONT-SIZE: 12px
}
A.xiahuanxian2 {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.xiahuanxian2:hover {
	FONT-SIZE: 12px; TEXT-DECORATION: underline
}
A.xiahuanxian2:visited {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.xiahuanxian2:active {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
.listcontents {
	FONT-SIZE: 14px; COLOR: #000066; LINE-HEIGHT: 175%; TEXT-DECORATION: none
}
.listcontents A {
	FONT-SIZE: 13px; COLOR: #9d9d9d; LINE-HEIGHT: 175%; TEXT-DECORATION: none
}
.listcontents A:hover {
	FONT-SIZE: 13px; COLOR: black; LINE-HEIGHT: 175%; TEXT-DECORATION: none
}
.listcontents2 {
	FONT-SIZE: 13px; COLOR: #333333; LINE-HEIGHT: 175%; TEXT-DECORATION: none
}
.listcontents2 A {
	FONT-SIZE: 13px; COLOR: #333333; LINE-HEIGHT: 175%; TEXT-DECORATION: none
}
.listcontents2 A:hover {
	FONT-SIZE: 13px; COLOR: #3780a2; LINE-HEIGHT: 175%; TEXT-DECORATION: none
}
.textbox_xuxian {
	BORDER-RIGHT: #97d6ff 1px dotted; BORDER-TOP: #97d6ff 1px dotted; FONT-SIZE: 12px; BACKGROUND: #eeeeee; BORDER-LEFT: #97d6ff 1px dotted; COLOR: #666666; BORDER-BOTTOM: #97d6ff 1px dotted
}
.textbox_shiixian_black {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12pt; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid
}
.textbox_shiixian_hui {
	BORDER-RIGHT: #b9b9b9 1px solid; BORDER-TOP: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; COLOR: #747474; BORDER-BOTTOM: #b9b9b9 1px solid
}
.textbox_shiixian_white {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.textbox_shiixian_red {
	BORDER-RIGHT: #c60707 1px solid; BORDER-TOP: #c60707 1px solid; BORDER-LEFT: #c60707 1px solid; BORDER-BOTTOM: #c60707 1px solid
}
.textbox_shiixian_yellow {
	BORDER-RIGHT: #ffcc00 1px solid; BORDER-TOP: #ffcc00 1px solid; BORDER-LEFT: #ffcc00 1px solid; BORDER-BOTTOM: #ffcc00 1px solid
}
A.C_hese {
	FONT-SIZE: 12px; COLOR: #bfa991
}
A.C_hese:link {
	FONT-SIZE: 12px; COLOR: #bfa991; TEXT-DECORATION: none
}
A.C_hese:visited {
	FONT-SIZE: 12px; COLOR: #bfa991; TEXT-DECORATION: none
}
A.C_hese:active {
	FONT-SIZE: 12px; COLOR: #bfa991; TEXT-DECORATION: none
}
A.C_hese:hover {
	FONT-SIZE: 12px; COLOR: #91816e; TEXT-DECORATION: none
}
A.C_shenhong {
	FONT-SIZE: 12px; COLOR: #790000
}
A.C_shenhong:link {
	FONT-SIZE: 12px; COLOR: #790000; TEXT-DECORATION: none
}
A.C_shenhong:visited {
	FONT-SIZE: 12px; COLOR: #790000; TEXT-DECORATION: none
}
A.C_shenhong:active {
	FONT-SIZE: 12px; COLOR: #790000; TEXT-DECORATION: none
}
A.C_shenhong:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.C_huang {
	FONT-SIZE: 12px; COLOR: #ffe21d
}
A.C_huang:link {
	FONT-SIZE: 12px; COLOR: #ffe21d; TEXT-DECORATION: none
}
A.C_huang:visited {
	FONT-SIZE: 12px; COLOR: #ffe21d; TEXT-DECORATION: none
}
A.C_huang:active {
	FONT-SIZE: 12px; COLOR: #ffe21d; TEXT-DECORATION: none
}
A.C_huang:hover {
	FONT-SIZE: 12px; COLOR: #d2b700; TEXT-DECORATION: none
}
A.C_hui {
	FONT-SIZE: 13px; COLOR: #9d9d9d
}
A.C_hui:link {
	FONT-SIZE: 13px; COLOR: #9d9d9d; TEXT-DECORATION: none
}
A.C_hui:visited {
	FONT-SIZE: 13px; COLOR: #9d9d9d; TEXT-DECORATION: none
}
A.C_hui:active {
	FONT-SIZE: 13px; COLOR: #9d9d9d; TEXT-DECORATION: none
}
A.C_hui:hover {
	FONT-SIZE: 13px; COLOR: #5a5a5a; TEXT-DECORATION: none
}
A.C_lan1 {
	FONT-SIZE: 12px; COLOR: #0000ff
}
A.C_lan1:link {
	FONT-SIZE: 12px; COLOR: #0000ff; TEXT-DECORATION: none
}
A.C_lan1:visited {
	FONT-SIZE: 12px; COLOR: #0000ff; TEXT-DECORATION: none
}
A.C_lan1:active {
	FONT-SIZE: 12px; COLOR: #0000ff; TEXT-DECORATION: none
}
A.C_lan1:hover {
	FONT-SIZE: 12px; COLOR: #8eb9ff; TEXT-DECORATION: none
}
A.C_lan2 {
	FONT-SIZE: 12px; COLOR: #004080
}
A.C_lan2:link {
	FONT-SIZE: 12px; COLOR: #004080; TEXT-DECORATION: none
}
A.C_lan2:visited {
	FONT-SIZE: 12px; COLOR: #004080; TEXT-DECORATION: none
}
A.C_lan2:active {
	FONT-SIZE: 12px; COLOR: #004080; TEXT-DECORATION: none
}
A.C_lan2:hover {
	FONT-SIZE: 12px; COLOR: #0984ff; TEXT-DECORATION: none
}
A.C_lan3 {
	FONT-SIZE: 12px; COLOR: #004080
}
A.C_lan3:link {
	FONT-SIZE: 12px; COLOR: #004080; TEXT-DECORATION: none
}
A.C_lan3:visited {
	FONT-SIZE: 12px; COLOR: #004080; TEXT-DECORATION: none
}
A.C_lan3:active {
	FONT-SIZE: 12px; COLOR: #004080; TEXT-DECORATION: none
}
A.C_lan3:hover {
	FONT-SIZE: 12px; COLOR: #63a2b0; TEXT-DECORATION: none
}
A.C_lv {
	FONT-SIZE: 12px; COLOR: #66cc99
}
A.C_lv:link {
	FONT-SIZE: 12px; COLOR: #66cc99; TEXT-DECORATION: none
}
A.C_lv:visited {
	FONT-SIZE: 12px; COLOR: #66cc99; TEXT-DECORATION: none
}
A.C_lv:active {
	FONT-SIZE: 12px; COLOR: #66cc99; TEXT-DECORATION: none
}
A.C_lv:hover {
	FONT-SIZE: 12px; COLOR: #e8e8e8; TEXT-DECORATION: none
}
A.C_red {
	FONT-SIZE: 12px; COLOR: #c44146
}
A.C_red:link {
	FONT-SIZE: 12px; COLOR: #c44146; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
A.C_red:visited {
	FONT-SIZE: 12px; COLOR: #c44146; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
A.C_red:active {
	FONT-SIZE: 12px; COLOR: #c44146; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
A.C_red:hover {
	FONT-SIZE: 12px; COLOR: #464646; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
A.C_white {
	FONT-SIZE: 12px; COLOR: #ffffff
}
A.C_white:link {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
A.C_white:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
A.C_white:active {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
A.C_white:hover {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
.content16 {
	FONT-SIZE: 16px; LINE-HEIGHT: 140%
}
.title_black14 {
	FONT-WEIGHT: bolder; FONT-SIZE: 18px; COLOR: black
}
.title_white14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 90%
}
.text_white14 {
	FONT-SIZE: 14px; COLOR: white; LINE-HEIGHT: 150%
}
.text_white12 {
	FONT-SIZE: 12px; COLOR: white; LINE-HEIGHT: 150%
}
.text_white12:link {
	FONT-SIZE: 12px; COLOR: white; TEXT-DECORATION: none
}
.text_white12:visited {
	FONT-SIZE: 12px; COLOR: white; TEXT-DECORATION: none
}
.text_white12:active {
	FONT-SIZE: 12px; COLOR: white; TEXT-DECORATION: none
}
.text_white12:hover {
	FONT-SIZE: 12px; COLOR: #e8e8e8; TEXT-DECORATION: none
}
.title_black13 {
	FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 175%
}
.title_black12 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%
}
.english_1 {
	FONT-SIZE: 12px; FONT-FAMILY: "Verdana"
}
.english_2 {
	FONT-SIZE: 9pt; FONT-FAMILY: Courier New, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.english_3 {
	FONT-SIZE: 9pt; COLOR: white; FONT-FAMILY: Courier New, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.english_3:link {
	FONT-SIZE: 9pt; COLOR: white; FONT-FAMILY: Courier New, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.english_3:visited {
	FONT-SIZE: 9pt; COLOR: white; FONT-FAMILY: Courier New, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.english_3:active {
	FONT-SIZE: 9pt; COLOR: white; FONT-FAMILY: Courier New, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.english_3:hover {
	FONT-SIZE: 9pt; COLOR: #00feff; FONT-FAMILY: Courier New, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.font_dise_blue {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 12px; BORDER-LEFT-COLOR: #666699; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #666699; COLOR: black; BORDER-TOP-COLOR: #666699; HEIGHT: 19px; BACKGROUND-COLOR: #99ccff; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #666699
}
